namespace Valg.EVA.Skanning.Tools
{
    public interface ITiffConverter
    {
        void CombineImages(System.IO.Stream[] imageStreams, System.IO.Stream outputStream);

        byte[] GetCombinedImage(byte[] frontImage, byte[] backImage);
    }
}
